Banshee.Core 0.90.1.25775 System.Object Banshee.IO.IFile To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Int64 `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.IO.Stream `` To be added.To be added.To be added.To be added.
- Method
  System.IO.Stream ```` To be added.To be added.To be added.To be added.To be added.